<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define topics for the main guide                                              -->
<!-- ============================================================================= -->
<toc label="PDE ガイド" extradir="guide/intro">
	<topic label="入門">
		<topic label="PDE の概要" href="guide/pde.htm"/>
		<topic label="ワークベンチの準備" href="guide/pde_setup.htm"/>
		<topic label="概念" href="guide/pde_configuring.htm"/>
		<topic label="基本プラグイン・チュートリアル">
			<topic label="プラグイン・プロジェクトの作成" href="guide/pde_creating.htm"/>
			<topic label="プラグインのマニフェスト・エディター" href="guide/pde_manifest.htm">
				<topic label="「概要」ページ" href="guide/pde_manifest_overview.htm" />
				<topic label="「依存関係」ページ" href="guide/pde_manifest_dependencies.htm"/>
				<topic label="「ランタイム」ページ" href="guide/pde_manifest_runtime.htm" />
				<topic label="「拡張」ページ" href="guide/pde_manifest_extensions.htm" />
				<topic label="「拡張ポイント」ページ" href="guide/pde_manifest_extensionpoints.htm" />
				<topic label="「ビルド構成」ページ" href="guide/pde_build_editor.htm" />
				<topic label="ソース・ページ" href="guide/pde_manifest_source.htm" />
			</topic>
			<topic label="プラグインの実行" href="guide/pde_running.htm">
				<topic label="実行するプラグインの選択" href="guide/pde_running_plugins.htm"/>
				<topic label="トレース付きで実行" href="guide/pde_running_tracing.htm"/>
			</topic>
			<topic label="プラグインのエクスポート" href="guide/pde_deploy.htm"/>
		</topic>
		<topic label="フラグメント" href="guide/pde_fragment.htm">
			<topic label="フラグメントの例" href="guide/pde_fragment_example.htm"/>
		</topic>
		<topic label="フィーチャー" href="guide/pde_features.htm">
			<topic label="フィーチャー・プロジェクトのセットアップ" href="guide/pde_feature_setup.htm"/>
			<topic label="フィーチャーのマニフェスト・エディター" href="guide/pde_feature_manifest.htm"/>
			<topic label="バージョンを同期化中" href="guide/pde_feature_synchronizing.htm"/>
			<topic label="フィーチャーのエクスポート" href="guide/pde_feature_generating.htm"/>
			<topic label="フィーチャーのビルドに関する拡張トピック">
				<topic label="ビルド構成" href="guide/pde_feature_generating_build.htm"/>
				<topic label="Ant スクリプトを PDE から生成" href="guide/pde_feature_generating_ant.htm"/>
				<topic label="Ant スクリプトをスクリプトから生成" href="guide/pde_feature_generating_antcommandline.htm"/>
			</topic>
		</topic>
		<topic label="更新サイト" href="guide/pde_sites.htm">
		   <topic label="更新サイト・プロジェクトのセットアップ" href="guide/pde_site_setup.htm"/>
		   <topic label="更新サイト・エディターを使用したプラグインとフィーチャーのビルド" href="guide/pde_site_building.htm"/>
		   <topic label="更新サイトのプレビュー" href="guide/pde_site_previewing.htm"/>
		</topic>   
		<topic label="Eclipse 製品">
			<topic label="RCP テンプレート" href="guide/rcp_project.htm"/>
			<topic label="製品構成" href="guide/product_configuration.htm"/>
			<topic label="製品エディター" href="guide/product_editor.htm">
				<topic label="フィーチャー・ベースの構成" href="guide/feature_based_product.htm"/>
			</topic>
			<topic label="製品のエクスポート" href="guide/product_export.htm"/>
		</topic>
	</topic>
	<topic label="タスク">
		<topic label="拡張ポイント・スキーマの作成" href="guide/pde_schema.htm">
			<topic label="拡張ポイント・スキーマ・エディター" href="guide/pde_schema_editor.htm"/>
			<topic label="拡張ポイント・スキーマの使用" href="guide/pde_schema_using.htm"/>
		</topic>
		<topic label="既存プロジェクトの変換" href="guide/pde_convert.htm"/>
	</topic>

	<topic label="参照">
		<link toc="topics_Reference.xml" />
		<topic label="アクセス制限" href="guide/restrictions.htm"/>
		<topic label="JAR のプラグイン" href="guide/plugins_as_jars.htm"/>
		<topic label="動的クラスパス FAQ" href="guide/dynamic-classpaths.htm"/>	
	</topic>
	
	<topic label="ヒント" href="tips/pde_tips.htm"/>
	<topic label="新機能" href="whatsNew/pde_whatsnew.htm"/>
	<topic label="特記事項" href="notices.html"/>
</toc>
